qwinff(1)

NAME
QWinFF - A media converter GUI

SYNOPSIS
qwinff [file1 [file2]] ...

DESCRIPTION
QWinFF is a GUI for FFmpeg [#ffmpeg]_, a command line media converter. FFmpeg can read audio and video files in various formats and convert them into other formats. For example, you can convert video downloaded from the Internet into audio files for your mobile phone.

QWinFF comes with a set of predefined presets to help you quickly convert media files without having to know the details. These presets defines what arguments should be passed to *ffmpeg* for each output format. In case you want to adjust the details (bitrate, audio volume, etc.), QWinFF lets you edit conversion parameters for each individual task.

OPTIONS

[file1 [file2]] ...
    Input files separated by spaces. These files can be any kind of media files that FFmpeg can decode.

SEE ALSO
ffmpeg(1), ffprobe(1), sox(1)

AUTHOR

The author of QWinFF is Timothy Lin <lzh9102@gmail.com>

The QWinFF logo was designed by kuanyui <azazabc123@gmail.com>

BUGS
Please submit bugs to https://github.com/qwinff/qwinff/issues or lzh9102@gmail.com